Subject: RE:Re: RE:Message from Walmart.com Customer: Where is my order, 200010618684322 #Ref 2023010400294186
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 04 Jan 2023 09:59:23 -0800

Hello Christine,

We are sorry for the circumstances. You have been refunded.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

This is crazy it was a gift how could it get lost and I'm to trust doing it again this is outrageous now my son doesn't get his comforter  aet

Sent from my Verizon, Samsung Galaxy smartphone
Get Outlook for Android

From: christie boyle

What how was it lost

Sent from my Verizon, Samsung Galaxy smartphone
Get Outlook for Android

From: [email-masked]

Hello Walmart Team/ Christine,

Thank you for your email.

Please note this item is shipping from our Georgia facility and not from California.

It appears that your order was lost in transit.

We have processed a refund in the amount of $29.99. Please allow 3-5 business days to see this as a credit on your statement. You are welcome to place another order for this item.

We apologize for any inconvenience this may have caused.

Sincerely,

Latesia

Customer Service

Designer Living

===============================================================================

Dear Designer Living Inc.,

Christine boyle wants to connect with you for the order below:

Customer Order Number:  200010618684322

Purchase Order No:  108736421576001

Reason for Contact:  Where is my order

Item name/number:  Mi Zone Kids Moonlight Microfiber 4-Piece Black Starry Night Polyester Comforter Set, Full/Queen/1897857384

Customer Message:

Why is it delayed in another state I thought u guys were here in California  I was expecting it here by the 3rd it was a gift

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in theMarketplace Seller Customer Care Requirements.
2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team